Subject: bug#25827: closed (Re: bug#25827: Fibers patch attached)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 22 Feb 2017 04:25:02 +0000

Your bug report

#25827: fibers

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
25827: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=25827
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#25827: Fibers patch attached
From: Christopher Allan Webber <[email-masked]>
To: Andy Wingo <[email-masked]>
Cc: [email-masked]
Date: Tue, 21 Feb 2017 22:24:39 -0600
List-Id: <debbugs-submit.debbugs.gnu.org>

Hey nice!  Yay, guile-fibers!

Happy to see you were able to reuse most of my old patch.  You did add
quite a bit to the description line though, so I added a copyright line
for you at the top of guile.scm.  I tested it here, works well.  Yay!
So with that change, and since I tested it already, I've given it a
push.  Onwards and upwards in the world of concurrent Guile hacking!

 - Chris

Subject: fibers
From: Andy Wingo <[email-masked]>
To: [email-masked]
Date: Tue, 21 Feb 2017 10:46:08 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

We should package Fibers.  This mail is to start the thread.  I will
have a patch shortly.

Andy